@charset "utf-8";

/*------------------------------------------------------------
	レスポンシブレイアウト
----------------------------------------------------------- */
.container {
	width: 96%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}
.flex_box {
	-js-display: flex;
	display: flex;
	width: 96%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}

@media only screen and (max-width: 768px) {

.container,
.flex_box {
    width: 95.5%;
    max-width: none;
}

}

/*------------------------------------------------------------
	contents
----------------------------------------------------------- */
#contents {
	float: right;
	padding-left: 5%;
}
#contents .topicpath-nav {
	margin-bottom: 15px;
}
#contents .topicpath-nav li {
	padding: 0;
}
#contents .topicpath-nav a {
	margin-left: 5px;
}

@media (max-width: 768px) {

#contents {
	float: none;
	padding: 0;
	margin-bottom: 60px;
}
#contents .topicpath-nav {
	padding: 0 3%;
}
#contents .topicpath-nav a {
	font-size: 85%;
}

}

/*------------------------------------------------------------
	side
----------------------------------------------------------- */
#side {
	padding-left: 2%;
	padding-right: 0;
}
#side .unstyled img {
	display: block;
	margin-bottom: 5px;
}
.category {
	margin-bottom: 30px;
}
.side_tit {
	margin-bottom: 15px;
	font-weight: 900;
	font-size: 155%;
	line-height: 1;
	letter-spacing: normal;
}
.side_list {
	padding-left: 15px;
}
.category_item {
	line-height: 2.8;
}
.category_item a {
	font-weight: 600;
}
.news_item {
	font-weight: 600;
}
.news_item time {
	display: block;
	font-size: 85%;
	color: #666;
}

@media (max-width: 768px) {

#side {
	float: none;
	width: 87.5%;
	margin: 0 auto;
	padding: 0;
}
.side_list {
	padding-left: 0;
}
.category_item {
	border-bottom: 1px solid #dcdcdc;
}
.category_item a {
	padding-left: 15px;
}
.news_item {
	margin-bottom: 15px;
	padding-bottom: 5px;
	border-bottom: 1px solid #dcdcdc;
}
}